#ifndef EGBCTRL_IS_INCLUDED
#define EGBCTRL_IS_INCLUDED
/* { */


extern int egbCtrl_videoOut;  // Default=0  1->Use interlace mode.


/*! Start EGB, SND, and MOS.
*/
void StartTBIOS(void);

void EndTBIOS(void);

void SetUpEGB320x240_320x240(void);
void SetUpEGB256x256_256x256(void);

void HideBuffers(void);
void ShowBuffer(int page);

int CheckButtonPress(void);

/* } */
#endif
